{
	"402001541_0": "「両チームとも、よく無事に戻ってくれた。\\n　報告も聞いている。ご苦労だった」",
	"402001541_1": "「どちらも目的は果たすことができてなによりだ。\\n　そうだろう？」",
	"402001541_2": "「ええ。\\n　無事、新たなミョルニルを手にすることができたわ」",
	"402001541_3": "「こちらも、ミレニアムパズル最奥で、\\n　セレナがドヴェルグに接触し、グレイプニルを手にしたわ」",
	"402001541_4": "「そりゃよかった。\\n　あのデカブツとまたやり合う準備ができてきたじゃないか」",
	"402001541_5": "「グレイプニルは、\\n　ドヴェルグ族のヴェイグさんが貸してくれている状態です」",
	"402001541_6": "「ともかく、協力を取り付けることはできたということ？」",
	"402001541_7": "「そう言っていいと思うわ。\\n　協力するのは、セレナにだけという条件付きだけど」",
	"402001541_8": "「それで、その精霊は」",
	"402001541_9": "「ヴェイグさん、ヴェイグさん……だめですか？」",
	"402001541_10": "「……えっと、すみません。\\n　今は話したくないと言っています……」",
	"402001541_11": "「まあ仕方ない。\\n　セレナくんとは自由に話せる状態なのか」",
	"402001541_12": "「はい、そうみたいです」",
	"402001541_13": "「その精霊は、現在どういった状態で\\n　存在しているんでしょうか」",
	"402001541_14": "「確か、セレナの中に小さなミレニアムパズルを作って、\\n　その中に住んでるんだっけ？」",
	"402001541_15": "「はい、そうです」",
	"402001541_16": "「なるほど……そんなこともできるんですね」",
	"402001541_17": "「それじゃ、グレイプニルもそこに？」",
	"402001541_18": "「セレナが使いたいと願えば出てくるデスよ」",
	"402001541_19": "「便利なようなややこしいような感じだな」",
	"402001541_20": "「でも、絶対取られたりしないのはいいのかも？」",
	"402001541_21": "「うっかり置き忘れたりもしないしねッ！」",
	"402001541_22": "「それはうっかりの度合いを越えていないかしら……」",
	"402001541_23": "「いや、そういったリスクに備えることは肝要だ」",
	"402001541_24": "「いずれにせよ、両聖遺物を\\n　戦力として得られたことは喜ばしいことだ」",
	"402001541_25": "「これ以上、世界を食らうような災厄を\\n　放ってはおけないわ」",
	"402001541_26": "「歌で世界に希望を与えるなんて嘘ついたこと、\\n　絶対に後悔させてやる」",
	"402001541_27": "「本当にフィーネなら、負けられない」",
	"402001541_28": "「これ以上、人を犠牲になんてさせない。\\n　大切な人を失う悲しみは、誰にも背負わせたくないもんな」",
	"402001541_29": "「護りたい想いにアイギスの盾が応えてくれたのなら、\\n　わたしは世界を護りたい」",
	"402001541_30": "「やられっぱなしのアタシたちじゃないデス。\\n　今度こそギッタンギッタンデスよッ！」",
	"402001541_31": "「いつかきっと、争いが無くなる日のために」",
	"402001541_32": "「いかなる敵とて打ち払い、\\n　歌を人々の心に届けるために」",
	"402001541_33": "「きっとあの世界蛇をやっつけて、\\n　ベルちゃんを止めるんだ……ッ！」",
	"402001541_34": "「あの強大な世界蛇と戦うための準備が整ってきている。\\n　相手は強大無比なれど、負けるわけにはいかない」",
	"402001541_35": "「今度こそ、総力をもってあの蛇を倒すんだッ！」",
	"402001541_36": "「<size=40>はいッ！</size>」"
}